@charset "utf-8";
/* CSS Document */

BODY {
	background-image:url(../images/bg.jpg);
	background-repeat:repeat;
	margin: 0px;
	padding: 0px;
}
.leftshadow  {
	background-image:url(../images/shadow_left.jpg);
	background-repeat:repeat-y;
}
.rightshadow  {
	background-image:url(../images/shadow_right.jpg);
	background-repeat:repeat-y;
}
.bottomshadow  {
	background-image:url(../images/shadow_bottom.jpg);
	background-repeat:repeat-x;
}
.navbg  {
	background-image:url(../images/nav_bg.jpg);
	background-repeat:repeat-x;
}
.copyrightbox {
	padding-left: 32px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #949494;
}
a.copyright, a.copyright:active, a.copyright:link, a.copyright:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #af1f5c;
	text-decoration: none;
}
a.copyright:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #af1f5c;
	text-decoration: underline;
}
.designedbox {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #4c4c4c;
	text-transform:uppercase;
	font-weight:bold;
}
a.designed, a.designed:active, a.designed:link, a.designed:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #00c0e9;
	text-decoration: none;	
	text-transform:uppercase;
	font-weight:bold;
}
a.designed:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #00c0e9;
	text-decoration: underline;
	text-transform:uppercase;
	font-weight:bold;
}
H1 {
	font-family: "Arial Narrow", Arial;
	font-weight: normal;
	font-size: 30px;
	color: #bbbbbb;
}
H1.admin {
	font-family: "Arial Narrow", Arial;
	font-weight: normal;
	font-size: 30px;
	color: #FFFFFF;
}
H2 {
	font-family: "Arial Narrow", Arial;
	font-weight: bold;
	font-size: 18px;
	color: #AF1F5C;
}
H3 {
	font-family: "Arial Narrow", Arial;
	font-weight: bold;
	font-size: 18px;
	color: #548eb6;
}
.event {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #548eb6;
	text-align:justify;
	font-weight: bold;
}
.eventdate {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #AF1F5C;
	text-align:justify;
	font-weight: bold;
}
H4 {
	font-family: "Arial Narrow", Arial;
	font-weight: normal;
	font-size: 22px;
	color: #bbbbbb;
}
.firstword {
	color: #548eb6;
}
.upcoming {
	color: #343434;
}
.container {
	padding-left: 16px;
	padding-top: 16px;
	padding-right: 16px;
	padding-bottom: 16px;
}
P {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #343434;
	text-align:justify;
}
UL {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #343434;
	text-align:justify;
}
a.nav, a.nav:active, a.nav:link, a.nav:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #343434;
	text-decoration: none;	
	text-transform:uppercase;
	font-weight:bold;
}
a.nav:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #548eb6;
	text-decoration: none;
	text-transform:uppercase;
	font-weight:bold;
}
a.currentnav, a.currentnav:active, a.currentnav:link, a.currentnav:visited, a.currentnav:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #548eb6;
	text-decoration: none;	
	text-transform:uppercase;
	font-weight:bold;
}
.pic {
	padding-left: 16px;
}
a, a:active, a:link, a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #548eb6;
	text-decoration: none;	
	font-weight:bold;
}
a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #548eb6;
	text-decoration: underline;
	font-weight:bold;
}
.center {
	text-align:center;
}
.rightpanel {
	padding-left: 16px;
	padding-top: 16px;
}
a.subnav, a.subnav:active, a.subnav:link, a.subnav:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #bbbbbb;
	text-decoration: none;	
	text-transform:uppercase;
	font-weight:bold;
}
a.subnav:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #af1f5c;
	text-decoration: none;
	text-transform:uppercase;
	font-weight:bold;
}
a.currentsubnav, a.currentsubnav:active, a.currentsubnav:link, a.currentsubnav:visited, a.currentsubnav:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #af1f5c;
	text-decoration: none;	
	text-transform:uppercase;
	font-weight:bold;
}
.bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #af1f5c;
	font-weight:bold;
}
LABEL {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#888888;
	text-transform:uppercase;
}
.volunteerform {
	border-color:#eeeeee;
	border: 1px;
	height: 17px;
	width: 224px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#343434;
}
.volunteerlist {
	border-color:#eeeeee;
	border: 1px;
	height: 20px;
	width: 50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#343434;
}
.volunteerradio {
	border-color:#eeeeee;
	border: 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#343434;
}
.volunteerarea {
	border-color:#eeeeee;
	border: 1px;
	height: 60px;
	width: 224px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#343434;
}
.contactform {
	border-color:#eeeeee;
	border: 1px;
	height: 17px;
	width: 400px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#343434;
}
.contactlist {
	border-color:#eeeeee;
	border: 1px;
	height: 20px;
	width: 50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#343434;
}
.contactradio {
	border-color:#eeeeee;
	border: 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#343434;
}
.contactarea {
	border-color:#eeeeee;
	border: 1px;
	height: 60px;
	width: 400px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#343434;
}
.small {
	font-size: 9px;
}
